prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: Goa
Description: GNOME Online Accounts Library
Version: 3.58.1
Requires: gio-2.0 >=  2.84.0, glib-2.0 >=  2.84.0
Libs: -L${libdir} -lgoa-1.0
Cflags: -I${includedir}/goa-1.0 -I${libdir}/goa-1.0/include
